Bug 2037672 - Please branch and build perl-Crypt-Blowfish for EPEL 9
Summary: Please branch and build perl-Crypt-Blowfish for EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Crypt-Blowfish
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2051422
TreeView+ depends on / blocked
 
Reported: 2022-01-06 09:57 UTC by Paul Howarth
Modified: 2022-02-16 01:54 UTC (History)
2 users (show)

Fixed In Version: perl-Crypt-Blowfish-2.14-16.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-16 01:54:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2022-01-06 09:57:26 UTC
Could you please branch and build perl-Crypt-Blowfish for EPEL 9 ?

If you like you could add me (FAS: pghmcfc) as a committer to the package and I'll do it myself.

Comment 1 Paul Howarth 2022-01-13 18:49:31 UTC
Will you be able to branch and build perl-Crypt-Blowfish in epel9?
I would be happy to be a co-maintainer if you do not wish
to build it on epel9.

Comment 3 Fedora Update System 2022-02-07 08:58:30 UTC
FEDORA-EPEL-2022-0cc4391af4 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-0cc4391af4

Comment 4 Fedora Update System 2022-02-08 02:13:58 UTC
FEDORA-EPEL-2022-0cc4391af4 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-0cc4391af4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-02-16 01:54:28 UTC
FEDORA-EPEL-2022-0cc4391af4 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.